Loading...
Searching...
No Matches
ref_ptr.h File Reference
`#include <globjects/base/ref_ptr.inl>`

Go to the source code of this file.

## Classes

class | globjects::ref_ptr< T >
| The ref_ptr class provides the interface for a reference pointer. More...

## Namespaces

namespace | globjects
| Contains all the classes that wrap OpenGL functionality.

## Functions

template<typename T , typename... Args>
ref_ptr< T > | globjects::make_ref (Args &&... args)